
.card-pf {
    background-color: #185492;
}

div.login-pf-page-header {
    background-image: url(http://tuencytwo:7080/resources/logo.png);
    height: 59px;

    background-position: center center;
    background-repeat:no-repeat;
    background-position-x: center;
}

div#kc-header-wrapper {
    display: none;
}

.btn-primary-custom {
    background: #2087C0;
}

.btn-primary-custom:hover {
    background: #2391CC;
}
